*{
    font-family: sans-serif;
    padding: 0;
    margin: 0;
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
}
.card{
    width: 400px;
    height: 500px;
    border: 2px solid #000;
    margin-top: 150px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 30px 30px 80px #aaa;
}
.img, .context{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
img{
    width: 50%;
    border-radius: 50%;
}   
.context{
    margin: 30px 0;
}
.context p{
    margin: 8px 0;
}
.btns{
    margin-top: 18px;
}
.btns a{
    margin: 0 10px !important;
    text-decoration: none;
    color: #000;
    border: 2px solid #000;
    padding: 8px 12px;
    border-radius: 5px;
    transition: .3s;
}
.btns a:hover{
    background-color: #000;
    color: #fff;
}